1. Krzysztof Laczka
  2. Newbie area
  3. Tuesday, 15 September 2020
  4.  Subscribe via email
hello, I bought a hotspots pro in 2018 in July. I tested that for some time, and now i'd like to try this out again. But it doesn't work anymore on a new site. Is it too old version for joomla 3.9? Thanks in advance.
Responses (4)


There are %s replies to this question. If you want to see them you need a valid subscription.
If you have a valid subscription, please login now.
Visit store now

Last questions

Matukio for Joomla 4
Hello Yves, Long time no see... I am still using everyday your fantastic M...
1 Replies
Posted on Thursday, 16 September 2021
  • New
  • JRequest" not found
    what can i do ?...
    0 Replies
    Posted on Thursday, 16 September 2021
  • New
  • Help in Issue please =)
    Dear hotspots: I write because in backend dashboard appears an error Noti...
    3 Replies
    Posted on Monday, 06 September 2021
    problem of the matukio-search plugin with latest J
    we updated to the latest Joomla version 3.9.25 recently. there seems to be a pro...
    6 Replies
    Posted on Sunday, 07 March 2021
  • Resolved
  • Constant expression contains invalid operations i
    Hi there, We found a threat about this error message with a solution for Joomla...
    1 Replies
    Posted on Wednesday, 15 September 2021
  • New